@charset "utf-8";
/* CSS Document */
body {
	margin: 0;
	background:#363636;
	font-family: Arial, Helvetica, sans-serif ;
	font-size: 13px;
	line-height: 1.5;
	
	}

.wrapper{
	overflow:auto;
        min-width: 1000px;
	background: #ffffff url("images/site/bg.png") repeat-x;	
	}
	#header_con{
		width: 100%;
                min-width: 1000px;
		height: 161PX;
		margin:0 auto;
		min-width: 1000px;
		background:#000000;
		margin:0 auto;
		}
		#header{
			width: 980px;
			height:161px;
			margin:0 auto;
			background: url("images/site/header_bg.png") right no-repeat;
			}
                        #search{
                            width: 320px;
                            height: 40px;
                            float:right;
                            clear:right;
                            margin: 90px 0 0 0;
                        }
                        #search #search-keywords{
                            width: 200px;
                            margin:0 10px 0 0;
                            
                        }
                        #search .submit_button{
                            display:block;
                            width:101px;
                            height:28px;
                            border: none;
                            background:url("images/site/search.png") no-repeat 0px 0px;
                        }
                        #search .submit_button:hover{
                            background-position: 0px -28px;
                        }
                        
                #headLoginCon{
                    float: right;
                    margin: 0;
                    padding: 10px 0 0 0;
                    width: 80px;
                    text-align: right;
                }
                #headLoginCon.loggedin{
                    width: 190px;
                }
                    #headLoginCon .vl{
                        margin: 0 5px;
                        color: #999;
                        display: inline;
                    }
                    #headLoginCon a{
                        color: #616161;
                        font-weight: bold;
                        font-size: 14px;
                    }
                    #headLoginCon a:hover{
                        color: #FD676D;
                    }
                
		#logo_con{
			margin:0;
			float: left;
			z-index: 100;
			}
			#title {
				background: none;
				margin: 0;
				padding: 0;
				border: none;
			}	
			#title a img{
				width: 365px;
				padding:0;
				margin: 0 auto;
				border: 0;
				}
		#top_menu{
		width: 100%;
                min-width: 1000px;
		min-height: 32px;
		overflow: auto;
		background:#363636;
		-moz-box-shadow: 0 3px 5px 0 #636363;
		-webkit-box-shadow: 0 3px 5px 0 #636363;
		box-shadow: 0 3px 5px 0 #636363;
		}
		#site_con{
		width: 980px;
		margin:0 auto;
		}
	#content_con{
		width: 980px;
		float: left;
		padding: 10px 10px 20px 0;
		}
/*Breadcrumbs*/
    .breadcrumbs {
        padding-top: 6px;
        color: #737A80;
    }
    .breadcrumbs a {
        color: #3F97BF; /*Note: Also in the subcategories*/
        text-decoration: none;
    }
    .breadcrumbs,
    .breadcrumbs a {
        font-weight: bold;
        font-size: 11px;
    }
    .breadcrumbs a:hover {
        text-decoration: underline;
    }
    
    
/*Promo*/
	.promo{
		width: 980px;
		min-height:220px;
		position: relative;
                overflow:auto;
                margin:10px 0;
	}
		.promo li{
			line-height: 1;
			float: left;
			list-style: none !important;
			width: 285px;
			height: 215px;
			padding: 0;
			margin: 0px 20px 20px 20px !important;
			text-align: center;
			-moz-box-shadow: 0 3px 5px 0 #636363;
                        -webkit-box-shadow: 0 3px 5px 0 #636363;
                        box-shadow: 0 3px 8px 0 #636363;
                        margin-bottom: 5px;
		
			}
			.promo li a{
				display:block;
                                width:285px;
                                height:215px;
                                
				}
			.promo div.promo_name{
				width: 265px;
				height: 30px;
				padding: 10px;
				position: relative;
				margin-top:-50px;
				z-index: 10;	
				background: url("images/site/promo-title.png") no-repeat;			
				}
				.promo div.promo_name h2{
					color: #fff;
					text-align: right;
					}
				.promo div.promo_name h2 a{
					display: block;
					width: 210px;
                                        height: 30px;
					float: right;
					color: #fff;
					font-size: 16px;
					font-style: normal;
					font-weight: bold;
					}


.footer{
	width: 100%;
        min-width: 1000px;
	background: #363636;
	}
        #men_con{
            width:100%;
            min-height: 35px;
            background: url("images/site/bott_menu_bg.png") center top no-repeat;
        }
        #men_bott{
            width:980px;
            margin:0 auto;
            overflow:auto;
        }
#footer_con{
	width: 980px;
	height:60px;
	margin: 0 auto;
	padding: 0 0 20px 0;
	color: #fff;
	}
        #footer_con a{
            color: #fff;
        }
        #footer_con a:hover{
            color: #de2128;
        }
	#footer_con td{
		vertical-align: top;
		width:286px;
		padding: 0 20px;
		border-right:solid #a7a7a7 1px;
		}
	#footer_con .right{
		border-right: none; 
	}
	#footer_con td ul{
			margin: 0;
		}
		#footer_con td li{
			list-style: none;
			font-size: 14px;
			font-weight: bold;
		}
		#footer_con h2{
			font-family: Arial, Helvetica, sans-serif ;
			font-style: normal;
			}
	#foot_phone{
			width:250px;
			height:30px;
			padding: 5px 0 0 0;
			float:right;
			text-align: center;
			font-size: 20px;
			font-weight:bold;
                        color:#fff;
		}
/******PAGINATION******/
    .pagenav .pages a{
        color: #3F97BF;
        font-weight: bold;
        text-decoration: none;
    }
    .pagenav .pages a.selected{
        color: black;
    }
    .pagenav .pages a:hover {
        text-decoration: underline;
    }
                
/******Category******/
    .subcategory a {
        color: #3F97BF;
        text-decoration: none;
        font-weight: bold;
        font-size: 16px;
    }
    .subcategory a:hover {
        text-decoration: underline;
    }
    
                
/******List Details View******/
.list_details_con{
	width: 980px;
	height:196px;
	background: #c0c0c0 url("images/site/list_bg.jpg") repeat-x;
	}
	.list_details_con .product_img{
		padding:10px;
		width:235px;
		height:176px;
		background:#363636;
		float:left;
		}
			 a.image_crop{
				 display:block;
				width:234px;    /*nb +1 px for border*/
				height:175px;   /*nb +1 px for border*/
                                border: 1px solid #363636;
				background: url("images/site/no-image.jpg") center center no-repeat;
				}
			
	.list_details_con .product_desc{
		width:700px;
		height: 138px;
		padding:5px 10px;
		float: right;
		min-height: 50px;
		}
		.list_details_con .buttons{
			clear: right;
			width: 259px;
			height: 38px;
			padding: 10px 20px 0 0;
			float: right;
			background: url("images/site/buttons_list_bg.png") no-repeat;
			}
			
			.shop_button{
				display:block;
                                width:101px;
				height:27px;
                        }
                        .buttons .shop_button{
                            float: right;
                            margin: 0 0 0 20px;
                        }
			.enquire{background:url("images/site/enquire.png") no-repeat 0px 0px;}
                        .enquire:hover{background-position: 0px -28px;}
			.more_info{background:url("images/site/more_info.png") no-repeat 0px 0px;}
                        .more_info:hover{background-position: 0px -28px;}
                        
/******PRODUCT VIEW******/
    .product{padding-top: 8px;}
    
        /*Images list*/
            .product .images_list{
                background: #363636;
                padding: 5px 5px 5px 5px;
                width: 250px;   /*235px~-~margin+padding*/
            }
            .product .images_list .large{
                padding: 5px 5px 5px 5px;
            }
                .product .images_list .large,
                .product .images_list .large * {
                    margin: 0 auto;
                    text-align: center;
                }
            .product .images_list .normal{
                float: left;
                padding: 5px 5px 5px 5px;
            }
                .product .images_list .normal img{
                    max-width: 112px;
                }
                
        /*Details*/
            .product .details{vertical-align: top; padding-left: 10px;}
            .product .details .nameHeading{
                margin-top: -7px;
                padding-top: 0px;
            }
            
            .product .details .shopping{
                width: 100%;
            }
            
            .product .enquire{
                margin-left: 3px;
            }
                        
/******LEGAL******/				
.links a{
		color:#ec008c;
		text-decoration: none;
	}
.links a:hover{
		color:#de2128;
		text-decoration: underline;
	}
.legal {
	margin: 0;
	font-size: 10px;
	padding: 15px 0 0 0;
	text-align: center;
	clear:both;
}
.legal img {
	border: 0;
	margin: 0 0 0 10px;
	vertical-align: middle;
}

/*Content Styles*/
a {
    
    text-decoration: underline;
}
a:hover{
	color: #de2128;
}
a img {
    border: none;
}
#site_con a img {
    border: solid #616161 1px;
}
#site_con a img:hover {
    border: solid #DE2128 1px;
}
a img.sb-img {
    border: none;
}
abbr {
    border: none;
}
acronym {
    border: none;
}
address {
    font-style: normal;
    margin: 1em 0;
}
blockquote {
    margin: 1em 3em;
}
dl {
    margin: 1em 0;
}
    dt {
        font-weight: bold;
    }
h1, h2, h3, h4, h5 {
	font-family: Arial, Helvetica, sans-serif ;	color:#de2128;
	}
h1 {
	margin: 0;
	padding: 2px  0 2px 0px;
}
h2 a,
h2 {
	font-size: 20px;
	margin: 0px 0 0px 0;
	padding: 2px  0 2px 0px;	 
}
h3 a,
h3 {
	font-size: 18px;
	margin: 0px 0 0px 0;
	padding: 2px  0 2px 0px;
}
h4 {
	font-size: 12px;
	margin: 10px 0 0px 0;
}
h5 {
	font-size: 11px;
	margin: 10px 0 0px 0;
}
h6 {
	margin: 10px 0 0px 0;
}

.hover_link a,
h1 a, h2 a, h3 a, h4 a,h5 a, h6 a{color:#de2128; text-decoration: none;}
.hover_link a:hover,
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover,h5 a:hover, h6 a:hover
{text-decoration: underline; color:#de2128; !important;}

label {
    cursor: pointer;
    font-weight: bold;
}
ol {
    margin: 1em 0 1em 2em;
    padding: 0;
}
    ol li {
        list-style: decimal outside none;
        margin: 0;
        padding: 0;
    }
p {
    margin: 0px;
    /*margin: 1em 0;*/
}
table {
    margin: 1em 0;
    width: 100%;
}
    table caption {
        font-weight: bold;
        text-align: center;
    }
    table th {
        font-weight: bold;
    }
 ul {
    /*margin: 1em 0 1em 2em;*/
    margin: 0px 0 1em 2em;
    padding: 0;
}
    #content_con ul li {
        list-style-image: url("images/site/bullet.png");
        margin: 0;
        padding: 0;
        margin-bottom: 4px;
    }
